{
    "file": 2,
    "format": 1
}{
    "base": "/",
    "cert": "ssl/daemon.cert",
    "default_daemon": "127.0.0.1:15295",
    "enabled_plugins": [],
    "first_login": false,
    "https": false,
    "interface": "0.0.0.0",
    "language": "",
    "pkey": "ssl/daemon.pkey",
    "port": 80,
    "pwd_salt": "5588bea86a36353faf34c488a54e81a39a8fab27",
    "pwd_sha1": "edde7d496b05e56245c08a8397e552b8ab35681d",
    "session_timeout": 3600,
    "sessions": {},
    "show_session_speed": false,
    "show_sidebar": true,
    "sidebar_multiple_filters": true,
    "sidebar_show_zero": false,
    "theme": "gray"
}